Tag Info

New answers tagged

1

If you use the 64-bit version of the Editor then you need a 64-bit plugin and vice versa. If you are using the 64-bit editor but are also targeting 32-bit platforms you will need two versions of the dll. Here is a related discussion that may be helpful to make it more clear. Here is another discussion, that explains how to import and configure both plugins ...



Top 50 recent answers are included